body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:13px;
	font-family:"ËÎÌå";
	color:#000000;
	background-image:url(bj.gif)
}
body a{
	font-family:"ËÎÌå";
	font-size:13px;
	color:#000000;
}
body a:hover{
	text-decoration:underline;
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline;
	}
A:link {
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}

A:active {
	text-decoration: none;
}	

div {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
img {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
h1 {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
h2 {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
.all {
	margin-left:auto;
	margin-right:auto;
	width:980px;
	background-color:#FFFFFF;
}
.bq{
	width:980px;
	text-align:center;
	padding-top:8px;
	float:left;
	background-color:#FFFFFF;
}
.bq ul{
	padding-top:5px;
	border-top:2px solid #7e7c7c;
}
.bq li{
	width:980px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#000000;
}
.head{
	width:980px;
	height:auto;
	float:left;
	text-align:center;
	padding-bottom:8px;
	background-color:#FFFFFF;
}
.h_dh{
	width:980px;
	height:20px;
	line-height:20px;
	background-color:#7e7c7c;
	color:#FFFFFF;
}
.h_dh a{
	color:#FFFFFF;
}
.tl{
	width:980px;
	height:220px;
	float:left;
	padding-bottom:5px;
	padding-top:5px;
	background-color:#FFFFFF;
}
.dh{
	width:980px;
	height:33px;
	line-height:33px;
	text-align:center;
	color:#7e7c7c;
	letter-spacing:2px;
	background-image:url(dhbj.gif);
	font-size:15px;
	font-weight:bold;
	float:left;
	background-color:#FFFFFF;
}
.dh a{
	color:#7e7c7c;
	font-size:15px;
	padding-left:7px;
	padding-right:7px;
	font-weight:bold;
}
.tt{
	width:710px;
	height:60px;
	float:left;
	background-color:#FFFFFF;
}
.tt img{
	width:710px;
	height:60px;
}
.sp{
	width:250px;
	height:60px;
	padding-left:20px;
	float:left;
	background-color:#FFFFFF;
}
.hd{
	width:332px;
	height:237px;
	float:left;
	padding-right:7px;
	padding-left:6px;
	padding-top:8px;
	background-color:#FFFFFF;
}
.ttlb{
	width:630px;
	height:237px;
	padding-right:5px;
	float:left;
	padding-top:8px;
	background-color:#FFFFFF;
}
.ttlb li{
	width:630px;
	height:78px;
	border-bottom:1px dashed #cccccc;
}
.ttlb h1{
	width:630px;
	height:25px;
	line-height:25px;
	text-align:center;
	font-size:15px;
	font-weight:bold;
	color:#000000;
	padding-top:3px;
	overflow:hidden;
}
.ttlb h1 a{
	font-size:15px;
	font-weight:bold;
	color:#000000;
}
.ttlb h2{
	width:630px;
	height:50px;
	line-height:25px;
	font-size:13px;
	font-weight:normal;
	text-indent:25px;
}
.ttlb h2 span{
	color:#a44949;
}
.ttlb h2 span a{
	color:#a44949;
}
.zljm{
	width:980px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	padding-top:8px;
}
.zljm1{
	width:980px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
}
.zljm-bt{
	width:980px;
	height:41px;
	float:left;
}
.zljm-lb{
	width:980px;
	height:auto;
	float:left;
}
.zljm-lb ul{
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
}
.zljm-lb li{
	width:192px;
	height:auto;
	float:left;
	text-align:center;
}
.zljm-lb img{
	width:170px;
	height:115px;
	padding:1px;
	border:1px solid #cccccc;
}
.zljm-lb h1{
	width:170px;
	height:25px;
	line-height:25px;
	font-size:13px;
	font-weight:normal;
	overflow:hidden;
}
.zljm-lb h1 a{
	font-size:13px;
	font-weight:normal;
}
.zpx{
	width:980px;
	height:41px;
	float:left;
	padding-top:5px;
	padding-bottom:8px;
	background-color:#FFFFFF;
}
.zpx1{
	width:590px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
}
.df{
	width:590px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
}
.df1{
	width:590px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	padding-bottom:2px;
}
.df-bt{
	width:590px;
	height:41px;
	padding-bottom:8px;
}
.df-lb{
	width:590px;
	height:auto;
	float:left;
}
.df-lb ul{
	padding-left:10px;
	padding-right:10px;
}
.df-lb li{
	width:285px;
	height:auto;
	float:left;
	text-align:center;
}
.df-lb img{
	width:268px;
	height:268px;
	padding:1px;
	border:1px solid #cccccc;
}
.df-lb h1{
	width:268px;
	height:25px;
	line-height:25px;
	font-size:13px;
	font-weight:normal;
	overflow:hidden;
}
.df-lb h1 a{
	font-size:13px;
	font-weight:normal;
}
.dl-lb{
	width:590px;
	height:auto;
	float:left;
}
.dl-lb ul{
	padding-left:10px;
	padding-right:10px;
}
.dl-lb li{
	width:190px;
	height:auto;
	float:left;
	text-align:center;
}
.dl-lb img{
	width:170px;
	height:600px;
	padding:1px;
	border:1px solid #cccccc;
}
.dl-lb h1{
	width:170px;
	height:25px;
	line-height:25px;
	font-size:13px;
	font-weight:normal;
	overflow:hidden;
}
.dl-lb h1 a{
	font-size:13px;
	font-weight:normal;
}
.tf{
	width:376px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	padding-left:14px;
}
.tf1{
	width:376px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	padding-bottom:5px;
}
.tf-bt{
	width:376px;
	height:41px;
	padding-bottom:8px;
}
.tf-lb{
	width:376px;
	height:auto;
	float:left;
}
.tf-lb ul{
	padding-left:10px;
	padding-right:10px;
}
.tf-lb li{
	width:178px;
	height:auto;
	float:left;
	text-align:center;
}
.tf-lb img{
	width:162px;
	height:610px;
	padding:1px;
	border:1px solid #cccccc;
}
.tf-lb h1{
	width:162px;
	height:25px;
	line-height:25px;
	font-size:13px;
	font-weight:normal;
	overflow:hidden;
}
.tf-lb h1 a{
	font-size:13px;
	font-weight:normal;
}

.dflb{
	width:980px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
}
.dflb-bt{
	width:980px;
	height:41px;
	float:left;
}
.dflb-lb{
	width:980px;
	height:auto;
	float:left;
}
.dflb-lb ul{
	margin-top:10px;
	padding-left:10px;
	padding-right:10px;
}
.dflb-lb li{
	width:240px;
	height:auto;
	float:left;
	text-align:center;
}
.dflb-lb img{
	width:220px;
	height:220px;
	padding:1px;
	border:1px solid #cccccc;
}
.dflb-lb h1{
	width:220px;
	height:25px;
	line-height:25px;
	font-size:13px;
	font-weight:normal;
	overflow:hidden;
}
.dflb-lb h1 a{
	font-size:13px;
	font-weight:normal;
}

.dllb-lb{
	width:980px;
	height:auto;
	float:left;
}
.dllb-lb ul{
	margin-top:10px;
	padding-left:10px;
	padding-right:10px;
}
.dllb-lb li{
	width:160px;
	height:auto;
	float:left;
	text-align:center;
}
.dllb-lb img{
	width:140px;
	height:495px;
	padding:1px;
	border:1px solid #cccccc;
}
.dllb-lb h1{
	width:140px;
	height:25px;
	line-height:25px;
	font-size:13px;
	font-weight:normal;
	overflow:hidden;
}
.dllb-lb h1 a{
	font-size:13px;
	font-weight:normal;
}

.tflb-lb{
	width:980px;
	height:auto;
	float:left;
}
.tflb-lb ul{
	margin-top:10px;
	padding-left:10px;
	padding-right:10px;
}
.tflb-lb li{
	width:160px;
	height:auto;
	float:left;
	text-align:center;
}
.tflb-lb img{
	width:140px;
	height:525px;
	padding:1px;
	border:1px solid #cccccc;
}
.tflb-lb h1{
	width:140px;
	height:25px;
	line-height:25px;
	font-size:13px;
	font-weight:normal;
	overflow:hidden;
}
.tflb-lb h1 a{
	font-size:13px;
	font-weight:normal;
}

.left{
	width:376px;
	height:auto;
	background-color:#FFFFFF;
	float:left;
	padding-right:13px;
}
.tt-le{
	width:376px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
}
.tt-le ul{
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}
.tt-le li{
	width:178px;
	height:auto;
	float:left;
	text-align:center;
}
.tt-le img{
	width:160px;
	height:108px;
	padding:1px;
	border:1px solid #cccccc;
}
.tt-le h1{
	width:160px;
	height:25px;
	line-height:25px;
	font-size:13px;
	font-weight:normal;
	overflow:hidden;
}
.tt-le h1 a{
	font-size:13px;
	font-weight:normal;
}

.right{
	width:590px;
	height:690px;
	float:left;
	background-color:#FFFFFF;
}
.ri-bt{
	width:590px;
	height:41px;
	float:left;
}
.ri-lb{
	width:590px;
	height:auto;
	background-color:#FFFFFF;
	float:left;
}
.ri-lb ul{
	padding-top:10px;
	margin-left:30px;
	margin-right:30px;
}
.ri-lb li{
	width:530px;
	height:26px;
	line-height:26px;
	border-bottom:1px dashed #cccccc;
	font-size:14px;
	background-image:url(b-dot.gif);
	background-repeat:no-repeat;
	background-position:10px 10px;
	text-indent:30px;
}